<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054789690</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/78/96/LEGIARTI000054789690.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>4</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-09-03</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000024278766" date_publi="2011-06-30" date_signature="2011-06-28" ministere="Ministère de l'intérieur, de l'outre-mer, des collectivités territoriales et de l'immigration Collectivités territoriales" nature="DECRET" nor="COTB1112468D" num="2011-790" num_parution_jo="0150">
<TITRE_TXT c_titre_court="Décret n°2011-790 du 28 juin 2011" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000024278766">Décret n° 2011-790 du 28 juin 2011 fixant les modalités d'organisation de l'examen professionnel prévu à l'article 7 du décret n° 2011-605 du 30 mai 2011 portant statut particulier du cadre d'emplois des éducateurs territoriaux des activités physiques et sportives</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2011-790&#10; du 28 juin 2011" debut="2012-01-01" fin="2999-01-01" id_txt="LEGITEXT000024283748">Décret n° 2011-790 du 28 juin 2011 fixant les modalités d'organisation de l'examen professionnel prévu à l'article 7 du décret n° 2011-605 du 30 mai 2011 portant statut particulier du cadre d'emplois des éducateurs territoriaux des activités physiques et sportives</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-01-01" etat="MODIFIE" fin="2026-09-03" id="LEGIARTI000024283756" num="4" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-09-03" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054789690" num="4" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000024278774" num="4" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Les membres du jury sont nommés par arrêté du président du centre de gestion organisateur. Ils sont choisis, à l'exception des membres mentionnés à aux articles R. 325-91 et R. 325-92 du code général de la fonction publique, sur une liste établie chaque année ou mise à jour en tant que de besoin par le centre de gestion organisateur. Celui-ci procède au recueil des propositions des collectivités non affiliées sur des noms pouvant figurer sur cette liste.</p>
<p>Le représentant du Centre national de la fonction publique territoriale, membre du jury en application de l'article R. 325-9 du même code, est désigné au titre de l'un des trois collèges ci-après mentionnés.</p>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGIARTI000051961726" naturetexte="CODE" nortexte="" num="R325-9" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique - art. R325-9</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGIARTI000051961945" naturetexte="CODE" nortexte="" num="R325-91" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique - art. R325-91</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGIARTI000051961947" naturetexte="CODE" nortexte="" num="R325-92" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique - art. R325-92</LIEN>
<LIEN cidtexte="JORFTEXT000054788330" datesignatexte="2026-08-28" id="LEGIARTI000054788696" naturetexte="DECRET" nortexte="ATDB2613076D" num="4" numtexte="2026-834" sens="cible" typelien="MODIFIE">Décret n°2026-834 du 28 août 2026 - art. 4</LIEN>
</LIENS>
</ARTICLE>
